﻿.container-choropleth {
    width:100%;
    min-height:400px;
    padding:5px;
}
.container-choropleth  text {
  fill: #b18849;
  font-size: 12px; }

.container-choropleth .background {
  fill: none;
  pointer-events: all; }

.container-choropleth  .unit {
  cursor: pointer;
  fill: #ccc;
  stroke: #000;
  stroke-width: 0.4px; }

.container-choropleth .legend-bg {
  fill: #fff;
  fill-opacity: 0.8; }

.container-choropleth .legend-bar {
  stroke: #333;
  stroke-width: 1px; }

.container-choropleth .graticule {
  fill: none;
  stroke: #777;
  stroke-width: 0.5px;
  stroke-opacity: 0.5;
}

.container-choropleth .land {
  fill: #222;
}

.container-choropleth .boundary {
  fill: none;
  stroke: #fff;
  stroke-width: 0.5px;
}

.container-choropleth .tooltip {   
  position: absolute;           
  text-align: center;           
  width: 150px;                  
  height: 25px;                 
  padding: 2px;             
  font-size: 10px;     
  background: #FFFFE0;
  border: 1px;      
  border-radius: 8px;           
  pointer-events: none;         
}
  
.container-choropleth .legend {
  font-size: 12px;
}